Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006806TestLinkAPI - XMLRPCpublic2014-11-30 10:182014-12-31 14:22
Reporters2o 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006806: API XML-RPC - deleteTestPlan Method
DescriptionAPI XML-RPC - deleteTestPlan Method
Additional InformationMerge request with the change:
https://gitorious.org/testlink-ga/testlink-code/merge_requests/21 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022291)
fman (administrator)
2014-11-30 11:03

https://gitorious.org/testlink-ga/testlink-code/commits/5a49246b2b07342cde77c355729c3341b8e29cf2 [^]

Please get code, test and provide feedback

- Issue History
Date Modified Username Field Change
2014-11-30 10:18 s2o New Issue
2014-11-30 10:25 fman QA Team - Task Workflow Status => TBD
2014-11-30 10:58 fman Note Added: 0022290
2014-11-30 11:02 fman Summary deleteTestPlan => API XML-RPC - deleteTestPlan Method
2014-11-30 11:02 fman Description Updated View Revisions
2014-11-30 11:02 fman Additional Information Updated View Revisions
2014-11-30 11:03 fman Note Deleted: 0022290
2014-11-30 11:03 fman Note Added: 0022291
2014-11-30 11:04 fman Relationship added child of 0006609
2014-12-02 21:45 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-02 21:45 fman Status new => resolved
2014-12-02 21:45 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-02 21:45 fman Resolution open => fixed
2014-12-02 21:45 fman Assigned To => fman
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker